# KDChartMarkerAttributes.h File Reference

`#include <QMetaType>`
`#include "KDChartGlobal.h"`

Include dependency graph for KDChartMarkerAttributes.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | KDChart

## Functions

KDCHART_EXPORT QDebug | operator<< (QDebug, const KDChart::MarkerAttributes &)
| Q_DECLARE_TYPEINFO (KDChart::MarkerAttributes, Q_MOVABLE_TYPE)

## Function Documentation

KDCHART_EXPORT QDebug operator<< | ( | QDebug | ,
|  | const KDChart::MarkerAttributes & |
| ) |

Q_DECLARE_TYPEINFO | ( | KDChart::MarkerAttributes | ,
|  | Q_MOVABLE_TYPE |
| ) |